/*#s1 start*/

.homepage #section1{
	width: 100%;
	height: 637px;
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section1_logo-R.png') #b7dfed repeat-x top center; 
	border-bottom: 18px solid #fff;
	position: relative;
}

.homepage #section1 #s1{
	position: relative;
	min-width: 960px;
	width: 100%;
	max-width: 1600px;
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section1_logo.png') repeat-x top center; 
	height: 637px;
	margin: 0 auto;
}

.homepage #section1 #s1 .header{
	width: 960px;
	margin: 0 auto;
	top: 0;
	left: 0;
	right: 0; 
	position: absolute;
}
.homepage #section1 #s1 .header img{
	position: absolute;
	right:32px;
	top:18px;
	display: none;
}
.homepage #section1 #s1 .header h4{
	margin-bottom: 0;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	text-transform: uppercase;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.75);
}
.homepage #section1 #s1 .header h2{
	margin: 0 auto;
	text-align: center;
	font-size: 36px;
	line-height: 56px;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	text-transform: uppercase;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.75);
}
.homepage #section1 #s1 h2 sup{
	font-size: 50%;
	top:-.75em;
}
.homepage #section1 #s1 .header h3{
	margin-top: 0;
	text-align: center;
	font-size: 21px;
	line-height: 26px;
	font-weight: normal;
	font-family: 'Open Sans', sans-serif;
	color:#fff;
	text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.75);
}
.homepage #section1 .header .ayceFootnote{
	position: absolute;
	top: 604px;
	width:100%;
	z-index: 100;
	color:#fff;
	font-weight: bold;
	text-shadow: 2px 3px 3px rgba(0, 0, 0, 1);
	font-size:12px;
	text-align: center
}
.homepage #section1 .footer{
	width: 100%;
	height: 199px;
	bottom: 0;
	left: 0;
	right: 0; 
	position: absolute;	
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section1b.png') repeat bottom center;
}

.homepage #section1 #s1 video{
	width:960px;
	background: #000; 
	height: 540px;
	margin: 0 auto;
	display: block;
}

.homepage #section1 #s1 a.newbtn{
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 431px;
	background: #000;
	opacity: .7;
	border: 1px solid #fff;
	z-index: 100;
}
.homepage #section1 #s1 a.newbtn:hover{
	opacity: .9;
}

/*end #s1*/
/* start of SFP */

/*start #section2*/

.homepage #section2{
	background: url('../../img/ihop/new_base_images/find_an_ihop_repeater.jpg') repeat-x top center;
	width: 100%;
	height:348px;
}
.homepage #section2 #s2{
	background: url('../../img/ihop/new_base_images/find_an_ihop.jpg') no-repeat top center;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	height:348px;
}
.homepage.ayce2016 #section2{
	background: #dff3fe;
	width: 100%;
	height:406px;
}
.homepage.ayce2016 #section2 #s2{
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section2.jpg') no-repeat top center;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	height:406px;
}
.homepage.ayce2016 #s2 .find_header{
	color: #ffffff;
}
.hide{
	display: none;
}

.homepage #s2 .find_header{
    font-family: 'Varela Round', sans-serif;
  	font-size: 34px;
    font-style: normal;
    color: #015489;
    margin:0 auto;
    padding-top: 29px;
    text-align: center;
    text-transform: uppercase;
  }
.homepage.ayce2016 #s2 .find_header{
	padding-top: 149px;
}
.homepage #s2 #s2_inner #find-an-ihop{
	position: relative;
	margin: 0 auto;
	padding-top: 8px;
	width: 465px;
}

.homepage #s2 #s2_inner #location_box {
  display: block;
  margin: 0 auto;
  position: relative;
}

.homepage #s2 #s2_inner #location_box input[type=text].search.required {
  display: inline;
  width: 370px;
  height: 49px;
  padding-left: 20px;
  background-color: #fff;
  border: 1px solid #e2e2e2;
  position: relative;
}

.homepage #s2 #s2_inner input[type=text].search.required::-webkit-input-placeholder {
  font-size: 15px;
  line-height: 21px;
  font-style: normal;
  font-family: 'Varela Round', sans-serif;
  color:#b7b7b7;
}
.homepage #s2 #s2_inner input[type=text].search.required::-moz-placeholder {
  font-size: 15px;
  line-height: 51px;
  font-style: normal;
  font-family: 'Varela Round', sans-serif;
  color:#b7b7b7;
}
.homepage #s2 #s2_inner input[type=text].search.required:-ms-input-placeholder {
  font-size: 15px;
  line-height: 51px;
  font-style: normal;
  font-family: 'Varela Round', sans-serif;
  color:#b7b7b7;
}
.homepage #s2 #s2_inner input[type=text].search.required:-moz-placeholder {
  font-size: 15px;
  line-height: 51px;
  font-style: normal;
  font-family: 'Varela Round', sans-serif;
  color:#b7b7b7;
}
.homepage #s2 #s2_inner input[type=text].search.placeholder {
  font-size: 15px;
  line-height: 51px;
  font-style: normal;
  font-family: 'Varela Round', sans-serif;
  color:#b7b7b7;
}
.homepage #s2 #s2_inner button[type=submit]{
	width:71px;
	height: 52px;
	background:red;
	border: none;
	position: absolute; 
	right:4px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px; 
	-webkit-box-shadow: 1px 1px 3px 0px #4d5b6a;
	-moz-box-shadow: 1px 1px 3px 0px #4d5b6a;
	box-shadow: 1px 1px 3px 0px #4d5b6a;
}
.homepage #s2 #s2_inner button[type=submit] i{
	color:#fff;
	font-size: 41px;
}
/*end #section2*/
/* section 3 */
.homepage #section3{
	width: 100%;
	height: 562px;
	background: #dff3fe;
}
.homepage #s3{
	min-width: 960px;
	width: 100%;
	max-width: 1600px;
	height: 562px;
	margin: 0 auto;
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section4.jpg') no-repeat center top;
}
.homepage #s3 h2{
	font-size:42px;
	line-height:42px;
	font-style: normal;
	font-weight: normal;
	font-family: 'Varela Round', sans-serif;
	color:#363636;
	margin: 0 auto;
	text-align: center;
	padding-top: 47px;
}
.homepage #s3 h3.script{
	font-family: "Dancing Script", sans-serif;
	font-weight: normal;
	font-size: 47px;
	line-height: 49px;
	margin: 0 auto;
	text-align: center;
}
.homepage #s3 p{
	font-size:18px;
	line-height:24px;
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	text-align: center;
	padding-top: 224px;
}
.homepage #s3 a.newbtn{
	margin: 26px auto 0;
}

/*end #section3b*/
.homepage #section3b{
	width: 100%;
	height: 576px;
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section5_bg.jpg') repeat center top;
}
.homepage #s3b{
	min-width: 960px;
	width: 100%;
	max-width: 1600px;
	height: 576px;
	margin: 0 auto;
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section5.png') no-repeat center top;
}
.homepage #s3b #s3Container{
	width: 960px;
	margin:0 auto;
	padding-top: 189px;
}
.homepage #s3b #s3Container .threeBs{
	width: 320px;
	box-sizing: border-box;
	float: left;
}

.homepage #s3b h2{
	font-size:38px;
	line-height: 38px;
	font-style: normal;
	font-weight: 300;
	font-family: 'Roboto Slab', serif;
	margin: 0 auto;
	text-align: center;
	padding-top: 106px;
}
.homepage #s3b #s3Container h4{
	font-size:42px;
	line-height: 42px;
	font-style: normal;
	font-weight: bold;
	font-family: "Dancing Script", sans-serif;
	margin: 0 auto;
	text-align: center;
}
.homepage #s3b #s3Container p{
	font-size:14px;
	line-height:19px;
	font-style: normal;
	font-family: 'Open Sans', sans-serif;
	margin: 0 auto;
	text-align: center;
	padding-top: 20px;
	color:#363636;
}

.homepage #s3b a.newbtn{
	margin: 28px auto 0;
}

/*end #section3b*/
/*start #section4*/

.homepage #section4{
	width: 100%;
	height: 542px;
	background: #e2e2e2;
}
.homepage.ayce2016 #section4{
	background: url('../../img/ihop/ayce-2016/ayce2016_homepage_section6.jpg') #dff3fe no-repeat center top;
}

.homepage #section4 #s4{
	width: 960px;
	height: 542px;
	position: relative;
	margin: 0 auto;	
}

.homepage #section4 #s4 #s4_copy{
	position: relative;
	margin: 0px auto;
	padding-top: 42px;
}

.homepage #section4 #s4 #s4_copy h4{
	position: relative;
	margin: 0 auto;
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	text-align: center;
	font-size: 31px;
	white-space: nowrap;

}	
.homepage #section4 #s4 #s4_copy img.smile{
	position: absolute;
	right:79px;
	top:80px;
}
.homepage #section4 #s4 #s4_foottext{
	position: relative;
	padding-top: 317px;
	margin: 0 auto;
	font-family: 'Roboto Slab', serif;
	font-weight: normal;
	text-align: center;
	font-size: 19px;
	line-height: 24px;
	color:#363636;
}
.homepage #section4 #s4 #s4_foottext p{
	margin-bottom: 0;
}
.homepage #section4 #s4 #s4_foottext .footnote{
	font-size: 14px;
	line-height: 20px;
	margin: 11px auto;
}

.homepage #section4 #s4 iframe{
	position: absolute;
	top:120px;
	left:0px;
}
/* end #section4 */
/* start #section5 */

.homepage #section5{
	width: 100%;
	height: 564px;
}
.homepage #section5 #s5{
	width: 960px;
	height:475px;
	padding: 50px 0 45px;
	margin: 0 auto;
}
.homepage #section5 #s5 .left, #section5 #s5 .right{
	width:479px;
	height:475px;
	position: relative;
	float: left;
}
.homepage #section5 #s5 .left{
	border-right: 1px solid #746561;
}

.homepage #section5 #s5 img.ctaHeaderImage{
	margin: 0 auto;
	display: block;
}


.homepage #section5 #s5 h3{
	font-size: 34px;
	line-height: 37px;
	text-align: center;
	font-family: 'Varela Round', sans-serif;
	font-weight: normal;
	margin: 14px auto 17px;
}

.homepage #section5 #s5 p{
	font-size: 16px;
	line-height: 24px;
	text-align: center;
	font-family: 'Open Sans', sans-serif;
	font-weight: normal;
	margin:27px auto 11px;
}

.homepage #section5 #s5 .left p{
	margin-top: 20px;
}

.homepage #section5 #s5 a.newbtn{
	margin: 21px auto 0;
}
/* end #section5 */
